Name:           tkdiff
Summary:        2 and 3-way diff/merge tool
Version:        4.2
Release:        1
License:        GPL v2 or later
URL:            http://tkdiff.sourceforge.net/
Group:          Productivity/Text/Utilities
Source0:        %{name}-%{version}.tar.gz
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root

Requires:       tk, diffutils

%description
TkDiff is a graphical 2 and 3-way diff/merge tool.


%prep
%setup -q -n %{name}-unix


%build


%install
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}

mkdir -p ${RPM_BUILD_ROOT}%{_bindir}
cp %{name} ${RPM_BUILD_ROOT}%{_bindir}/%{name}
chmod 0755 ${RPM_BUILD_ROOT}%{_bindir}/%{name}

cd ${RPM_BUILD_ROOT}
mkdir -p usr/bin
cd usr/bin
ln -sf ../..%{_bindir}/* .


%clean
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,system)
%doc CHANGELOG.txt LICENSE.txt README.txt
%{_bindir}/%{name}
/usr/bin/%{name}


%changelog
* Mon Nov 28 2011 Michael Perzl <michael@perzl.org> - 4.2-1
- updated to version 4.2

* Wed Jul 21 2010 Michael Perzl <michael@perzl.org> - 4.1.4-1
- first version for AIX V5.1 and higher
